
HANGSZERTECHNIKA - ㅤㅤㅤㅤㅤ #544

Húrozás

2025-10-14 11:05 - András Zatykó

Status: ~ Start date: 2025-12-15

Priority: Normal Due date: 2025-12-19

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 11:05 - András Zatykó

- Due date set to 2025-12-12

- Start date changed from 2025-10-14 to 2025-12-08

#2 - 2025-10-20 11:19 - András Zatykó

- Due date changed from 2025-12-12 to 2025-12-19

- Start date changed from 2025-12-08 to 2025-12-15
